<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-245">Cm-245</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘jnd40’, ‘j4t1’, ‘t21’, ‘jnd50’, ‘b80’, ‘j4t2’, ‘j22’, ‘j4t0’, ‘j311’, ‘b71’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 30.9; Collisions: 2.12650e+00 +/- 0.0 %</p>
<p>b80 time: 27.9; Collisions: 2.07268e+00 +/- 0.0 %</p>
<p>j33 time: 25.2; Collisions: 2.12743e+00 +/- 0.0 %</p>
<p>jnd50 time: 29.5; Collisions: 2.06988e+00 +/- 0.0 %</p>
<p>t21 time: 37.0; Collisions: 1.81832e+00 +/- 0.0 %</p>
<p>b71 time: 28.9; Collisions: 2.07121e+00 +/- 0.0 %</p>
<p>j32 time: 28.5; Collisions: 2.12648e+00 +/- 0.0 %</p>
<p>j311 time: 28.6; Collisions: 2.10544e+00 +/- 0.0 %</p>
<p>j22 time: 70.4; Collisions: 1.30075e+00 +/- 0.0 %</p>
<p>jnd40 time: 25.9; Collisions: 2.07387e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.3 % (refs), 7.4 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 3.7 % (refs), 4.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 42.9 %</p>
<p>jnd50: rms = 13.9 %</p>
<p>j33: rms = 1.4 %</p>
<p>b80: rms = 5.5 %</p>
<p>jnd40: rms = 5.4 %</p>
<p>j22: rms = 80.3 %</p>
<p>j311: rms = 15.4 %</p>
<p>j32: rms = 1.2 %</p>
<p>b71: rms = 13.4 %</p>
</body>
</html>
